SciQLOP - User story #1954

Analyse des catalogues
28/08/2017 09:46 AM - Anonymous

Status: New Spent time: 0.00 hour
Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 3 Module:

Description

Réfléchir a une premiére conception pour la gestion des catalogues

History

#1 - 27/09/2017 10:26 AM - Anonymous
- Sprint changed from sprint8 to Product backlog

- Position changed from 250 to -9

#2 - 14/02/2019 10:09 AM - Nicolas Aunai

- Category set to legacy
